Subject: Re: [Gen-art] [gen-art] review: draft-ietf-simple-interdomain-scaling-analysis-06.txt

From: "Joel M. Halpern" <[email-masked]>
Date: Tue, 14 Jul 2009 13:44:17 -0400

The -07 revision of the document addresses the minor items I raised, and 
is ready for publication as an Information RFC.

Thank you,
Joel M. Halpern

Joel M. Halpern wrote:
> (As all comments are minor, and there are many authors, I am directing 
> this to the shepherd rather than copying all the authors and WG.)
> 
> I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> Document: draft-ietf-simple-interdomain-scaling-analysis-06.txt
>     Presence Interdomain Scaling Analysis for SIP/SIMPLE
> Reviewer: Joel M. Halpern
> Review Date: 26-June-2009
> IETF LC End Date: 6-July-2009
> IESG Telechat date: N/A
> 
> Summary: This document is probably ready for publication as an 
> Informational RFC.  If revisions are needed, some minor items should be 
> considered.
> 
> Major issues:
> 
> Minor issues:
>     I think that I do not understand how the document uses the term 
> "day".  c01 is the average lifetime of a subscription.  However, it also 
> seems to be the definition of day in section 2.3.5.  This is not a big 
> deal as it seems to normalize out when one looks at the per-second 
> numbers.  But it seems to make the "per day" numbers confusing.  I 
> suspect that what is needed is simply a definition of "day" for this 
> document.
> 
> Nits/editorial comments:
>     The introduction has multiple examples of unusual English language 
> usages.  They are not listed here, but are left to the editors to 
> analyze and resolve.  (This problem continues at a lower frequency 
> throughout the document.)
>     Section 2.3.5 labels the third bottom line value as B02 instead of B03.
>     The third line in section 3.1.3 should have a comma in the 23437M 
> number for readability.
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art
>

---

From: Ben Campbell <[email-masked]>
Date: Tue, 14 Jul 2009 12:57:26 -0500

Thanks, Joel!

Ben.

On Jul 14, 2009, at 12:44 PM, Joel M. Halpern wrote:

> The -07 revision of the document addresses the minor items I raised,  
> and is ready for publication as an Information RFC.
>
> Thank you,
> Joel M. Halpern
>
> Joel M. Halpern wrote:
>> (As all comments are minor, and there are many authors, I am  
>> directing this to the shepherd rather than copying all the authors  
>> and WG.)
>> Informational RFC.  If revisions are needed, some minor items  
>> should be considered.
>> Major issues:
>> Minor issues:
>> "day".  c01 is the average lifetime of a subscription.  However, it  
>> also seems to be the definition of day in section 2.3.5.  This is  
>> not a big deal as it seems to normalize out when one looks at the  
>> per-second numbers.  But it seems to make the "per day" numbers  
>> confusing.  I suspect that what is needed is simply a definition of  
>> "day" for this document.
>> Nits/editorial comments:
>>    The introduction has multiple examples of unusual English  
>> language usages.  They are not listed here, but are left to the  
>> editors to analyze and resolve.  (This problem continues at a lower  
>> frequency throughout the document.)
>>    The third line in section 3.1.3 should have a comma in the  
>> 23437M number for readability.